/*----------------------------------------------------
form css for asahikasei


----------------------------------------------------*/


/* テキスト, パスワード ----------------------------*/

input[type="text"],
input[type="password"],
textarea {
	margin: 2px 0;
	padding: 7px;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 5px #dddddd;
	-webkit-box-shadow: inset 0 0 5px #dddddd;
	box-shadow: inset 0 0 5px #dddddd;
	outline: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	background-color: #f9f9f9;
    border: solid 1px #ff9900;
}


/* ラジオボタン, チェックボックス ------------------*/

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}



/* ボタン, サブミット, リセット --------------------*/

input[type="button"],
input[type="submit"],
input[type="reset"] {
	margin: 2px 0;
	padding: 15px 50px;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: #ffffff;
	border: solid 1px #33afa7;
	background-color: #eeeeee;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 3px #dddddd; 
	-moz-box-shadow: 1px 1px 3px #dddddd;
	box-shadow: 1px 1px 3px #dddddd;
	outline: none;
    background: -moz-linear-gradient(top, #33afa7 0%, #33afa7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #33afa7), color-stop(0.00, #33afa7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #33afa7 0%, #33afa7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #33afa7 0%, #33afa7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #33afa7 0%, #33afa7 100%); /* IE10+ */
    background: linear-gradient(to bottom, #33afa7 0%, #33afa7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33afa7', endColorstr='#33afa7', GradientType=0); /* IE7,8,9 */

}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
	background-color: #cccccc;
    background: -moz-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #5cbfb9), color-stop(0.00, #5cbfb9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #5cbfb9 0%, #5cbfb9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbfb9', endColorstr='#5cbfb9', GradientType=0); /* IE7,8,9 */
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active {
	background-color: #cccccc;
    background: -moz-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #5cbfb9), color-stop(0.00, #5cbfb9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5cbfb9 0%, #5cbfb9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #5cbfb9 0%, #5cbfb9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbfb9', endColorstr='#5cbfb9', GradientType=0); /* IE7,8,9 */
}


/* ファイル ----------------------------------------*/

input[type="file"] {
	margin: 2px 0;
}
